using UnityEngine;
using System.Collections;

public class FinalDoor : Interactiable {

	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public override void Use() {
		base.Use();
		mainShit.FadeIn();
	}
}
